<?php include 'concha.php';

if ($estiloweb == 1) { include 'nota1new.php';};

if ($estiloweb == 2) { 
    include 'nota2new.php'; 
     include 'nota.magazine.php';
    
};

if ($estiloweb == 3) { include 'nota3new.php'; };

if ($estiloweb == 4) { include 'nota4new.php';};

if ($estiloweb == 5) { include 'nota5new.php'; };

if ($estiloweb == 6) { include 'nota6new.php'; };

if ($estiloweb == 7) { include 'nota7new.php';};

if ($estiloweb == 8) { include 'nota8new.php'; };

if ($estiloweb == 9) { include 'nota9new.php'; };

if ($estiloweb == 10) { include 'nota10new.php';};

if ($estiloweb == 11) { include 'nota11new.php'; };

if ($estiloweb == 12) { include 'nota12new.php'; };

if ($estiloweb == 13) { include 'nota13new.php';};

if ($estiloweb == 14) { include 'nota14new.php'; };

if ($estiloweb == 15) { include 'nota15new.php'; };

if ($estiloweb == 16) { include 'nota16new.php';};

if ($estiloweb == 17) { include 'nota17new.php'; };

if ($estiloweb == 18) { include 'nota18new.php'; };

if ($estiloweb == 19) { include 'nota19new.php';};

if ($estiloweb == 20) { include 'nota20new.php'; };

if ($estiloweb == 60) { include 'nota60new.php'; };

if ($estiloweb == 61) { include 'nota61new.php'; };

if ($estiloweb == 62) { include 'nota62new.php'; };

if ($estiloweb == 63) { include 'nota63new.php'; };

if ($estiloweb == 64) { include 'nota64new.php'; };

if ($estiloweb == 72) { include 'nota.magazine.php'; };

if ($estiloweb == 73) { include 'nota.vintage.php'; };

if ($estiloweb == 75) { include 'nota.minimal.php'; };

if ($estiloweb == 76) { include 'nota.planeta.php'; };

if ($estiloweb == 82) { include 'nota-a.magazine.php'; };

?>
